OWLViz 4.1.1

From Protege Wiki

Jump to: navigation, search

OWLViz 4.1.1

Version 4.1.1
Plugin OWLViz
Last update March 4, 2010
Download not available
Compatible Protege Version

Dependency

The following dependencies exist for OWLViz 4.1.1:

Changelog

Recompiled to work with Protege 4.1.

Personal tools